.header .navbar-nav {
	float:right;
	}
.navigation .dropdown-menu .sub-menu {
	left: 100%;
	position: absolute;
	top: 0;
	visibility: hidden;
	margin-top: -1px;
}
.header .navigation {
	float:right;
	padding-right: 0px;
	}
.navigation .dropdown-menu li:hover .sub-menu {
	visibility: visible;
}
.navigation .dropdown:hover .dropdown-menu {
	display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
	margin-top: 0;
}
.navbar-default {
	background:none;
	border:none;
	margin-bottom:0px;
	box-shadow:none;
	z-index: 999;
}
.navbar-brand {
	padding:24px 15px 24px 0px;
	}
.nav > li {
	position:inherit;
	}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav>.active>a {
	color:#313131;
	text-transform:uppercase;
	font-weight:900;
	font-size:16px;
	padding-bottom:24px;
	font-family:"proxima-nova-soft",sans-serif;
}
.navbar-default .navbar-nav > li > a:hover {
	color:#58e000;
	}
.navbar-nav > li > .dropdown-menu {
	background:#f8f8f8;
	padding: 0;
    border: none;
	border-radius: 0px;
	transition:5s ease;
  }
.navigation .dropdown-menu {
	right:0px;
	/*box-shadow:0px 10px 20px 0px #d6d6d6;*/
	box-shadow:none;
	}
.navigation .dropdown-menu ul {
	padding:20px 0px;
	margin:0px -15px 30px;
	list-style:none;
	display:inline-block;
	width: 100%;
	min-height: 202px;
	}
.navigation .dropdown-menu ul li {
	float:left;
	}
.navigation .dropdown-menu ul li a {
	padding: 18px 0px;
	color:#424242;
	font-size:12px;
	display: block;
	border-bottom:1px solid #dfe2e4;
	position:relative;
	font-weight:600;
	}
.navigation .dropdown-menu ul li a:hover {
	color:#58e000;
	}
.navigation .dropdown-menu ul li a:after {
	content: "\f054";
	font-family: 'FontAwesome';
	position:absolute;
	right:0px;
	top:38%;
	color:#075877;
	}
.navigation .dropdown-menu > li > a:hover,
.navigation .dropdown-menu > li > a:focus {
	background-color:#d8b976;
	color:#efefef;
	}
.navigation .dropdown-menu .sub-menu {
	padding:0px;
	border-radius:0px;
	border:none;
	box-shadow:none;
	top:5px;
	background:#dcdcdc;
	margin-left: 1px;
	}
.navigation .dropdown-menu .sub-menu li a {
	font-size:12px;
	background:#dcdcdc;
	}
.navigation .dropdown-menu .sub-menu li a:hover,
.navigation .dropdown-menu .sub-menu li a:focus {
	background-color:#d8b976;
	color:#efefef;
	}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover{
	background:none;
	}
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background:none;
	border:none;
	}
.navbar-default .navbar-nav>.active>a {
	background-image:none;
	box-shadow:none;
	background:none;
	}
.navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color:#58e000;
	background:none;
	}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #284165;
	height: 2.8px;
	}
.navbar-toggle {
	margin-top:16px;
	}
.caret {
	display:none;
	}
.move-btn-group .move-group i {
	font-size:20px;
	}
.move-btn-group .btn-primary {
	padding:0px 22px 0 62px;
	}
.mv-rate-sec {
	background:url(../images/bg_repeat_rate.png) repeat #08232f;
	padding: 28px 55px;
	/*min-height: 343px !important;*/
	min-height: 435px !important;
	color:#ffffff;
	}
.mv-rate-sec h2 {
	font-size:38px;
	line-height:42px;
	margin-bottom:16px;
	color:#ffffff;
	font-weight: 500;
	}
.mv-rate-sec h3 {
	font-size:16px;
	line-height:22px;
	margin-bottom:30px;
	color:#ffffff;
	padding-right: 18px;
	}
.mv-rate-sec a {
	color:#58e000;
	position:relative;
	padding-right: 30px;
	}
.mv-rate-sec a:after {
	content: "\f054";
	font-family: 'FontAwesome';
	position:absolute;
	right:0px;
	top:0px;
	color:#58e000;
	}
.mv-secondary-menu {
	border-top:1px solid #d4d4d4;
	padding:20px 0px 30px;
	}
.mv-looking-somthing {
	margin-right:30px;
	font-style:italic;
	font-family: 'Playfair Display', serif;
	font-weight:600;
	color:#424242;
	padding-left:10px;
	margin-bottom: 12px;
	font-size: 15px;
	}
.mv-secondary-menu .mv-sub-menu a {
	color:#075877;
	display:inline-block;
	padding:2px 30px 0 0;
	font-weight: 900;
	font-size:15px;
	}
.mv-secondary-menu .mv-sub-menu a:hover {
	 color: #58e000;
	}
.mv-mobile-link {
	float:right;
	margin-right:20px;
	margin-top:20px;
	}
.mv-mobile-link .mv-sec {
	float:left;
	text-align:center;
	padding-left:20px;
	border-right:1px solid #cdd3d6;
	padding-right:20px;
	}
.mv-mobile-link .mv-sec a {
	color: #032431;
	display: inline-block;
	}
.mv-mobile-link .mv-sec a:hover span,
.mv-mobile-link .mv-sec.search-menu-link-mobile:hover span {
	color:#58e000;
	}
.mv-mobile-link .mv-sec i {
	font-size:36px;
	}
.mv-mobile-link .mv-sec a:hover .icon-move-blue:before,
.mv-mobile-link .mv-sec.search-menu-link-mobile:hover {
	/*color:#58E000;*/
	opacity:.8;
	}
.mv-mobile-link .mv-sec a:hover .icon-move-blue:after {
	/*color:#075877;*/
	opacity:.8;
	}
	.mobile-login-link{

	}
.mv-mobile-link .mv-sec span {
	display:block;
	text-transform:none;
	font-size:12px;
	font-weight:700;
	padding-top:4px;
	color: #032431;
	}
.mv-top-menu {
	float:right;
	color:#828282;
	font-size:14px;
	padding:16px 0 15px;
	}
.mv-top-menu span {
	display:inline-block;
	margin-left:20px;
	}
.mv-top-menu a,
.mv-top-menu a .icon-move-dark:before {
	color:#828282;
	font-weight: 500;
	}
.mv-top-menu a {
	font-weight: 600;
	}
.mv-top-menu a i {
    font-size: 15px;
    position: relative;
    top: 2px;
}
.mv-top-menu a .icon-move-dark:before {
	/*font-size: 11px;*/
	margin-right:5px;
	}
.mv-top-menu a .icon-move-dark:before:hover {
	color:#58e000;
	}
.mobile-logo {
    position: absolute;
    top: 20px;
	width: 54px;
}
.mv-bottom-menu {
	margin-bottom:12px;
	padding-left:15px;
	position: absolute;
	bottom: 100px;
	}
.mv-bottom-menu a {
    float: left;
    position: relative;
    color: #424242;
    padding-right: 20px;
    margin-right: 20px;
	font-size:15px;
	font-weight:600;
}
.mv-bottom-menu a:hover,
.mv-bottom-menu a:focus {
	color: #58e000;
	}
.mv-bottom-menu a:after {
	content: "\f054";
	font-family: 'FontAwesome';
	position:absolute;
	right:0px;
	top:0px;
	color:#075877;
	}
.mv-sub-menu {
	float: left;
    width: 75%;
    margin-bottom: 20px;
	margin-left: 10px;
	}
.mv-sub-menu a {
	margin-bottom:10px;
	}
.search-form-desktop-wrapper a {
	color:#032531;
	font-weight:700;
	margin-right: 4px;
	}
.search-form-desktop-wrapper a i {
	font-weight:500;
	}
.search-menu-link-mobile {
	cursor:pointer;
	}
.mv-menu-overlay {
    position: fixed;
    top:0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: rgba(0,0,0,.6);
    height: 100%;
    display: none;
    z-index: -1;
}
.navigation .dropdown:hover .mv-menu-overlay {
	display: block;
}
.mv-menu-overlay:hover {
	display: none !important;
}
.mv-nav-whitebg {
	background-color: #ffffff;
	position: relative;
}
